{
  "name": "project_1",
  "version": "1.0.0",
  "description": "",
  "main": "data.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
